
/*
 * Full-page application style
 */

body.application,
.keen-dashboard {
  /*background: #f2f2f2;*/
  background:#FFFFFF;
  font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  /*padding: 60px 20px 0; */
}

body.application > .container-fluid,
.keen-dashboard > .container-fluid {
  margin: 0 0 32px;
  margin: 0 0 2rem;
  padding-left: 8em;
  padding-right: 8em;
}

body.application div[class^="col-"],
.keen-dashboard div[class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}

body.application div[class^="col-"] div[class^="col-"],
.keen-dashboard div[class^="col-"] div[class^="col-"] {
  padding-left: 15px;
  padding-right: 15px;
}

body.application hr,
.keen-dashboard hr {
  border-color: #d7d7d7;
  margin: 10px 0;
}

body.application .navbar-inverse,
.keen-dashboard .navbar-inverse {
  background-color: #FFFFFF;
  border-color: #333;
  color: #193826;
  height:125px;
}

.navbar-collapse.in {
	background-color: #FFFFFF;
}
.navbar-toggle {
	background-color: #193826;
}

#navi2 {
	margin-right:20%;
	font-size:14px;
	font-weight:bold;
}
#navi2 > li > a:hover {
	/*font-size:12px;
	font-weight:bolder;
	text-decoration:underline; */
	background-color:#5cb85c;
	color:#FFFFFF;
	
}

#search {
	margin:3% 5% 0% 0%;
	max-width:20em;
}

body.application .navbar-inverse .navbar-nav > li > a,
body.application .navbar .navbar-brand,
.keen-dashboard .navbar-inverse .navbar-nav > li > a,
.keen-dashboard .navbar .navbar-brand {
  color: #193826;
  text-decoration: none;
}

body.application .main-nav > li > a:hover,
.keen-dashboard .main-nav > li > a:hover {
  border-bottom: 2px solid transparent;
  -webkit-transition: border 300ms ease;
  -o-transition: border 300ms ease;
  transition: border 300ms ease;
  border-bottom-color: white;
}

body.application .return-link,
body.application .return-link:focus,
body.application .return-link:hover,
.keen-dashboard .return-link,
.keen-dashboard .return-link:focus,
.keen-dashboard .return-link:hover {
  text-decoration: none;
}


.chart-wrapper {
  background: #fff;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  margin-bottom: 10px;
}
.chart-wrapper .chart-title {
  border-bottom: 1px solid #d7d7d7;
  color: #666;
  font-size: 14px;
  /*font-weight: 200;*/
  font-weight:bold;
  padding: 7px 10px 4px;
}

.chart-wrapper .chart-stage {
  overflow: hidden;
  padding: 5px 10px;
  position: relative;
}

.chart-wrapper .chart-notes {
  background: #fbfbfb;
  border-top: 1px solid #e2e2e2;
  color: #808080;
  font-size: 12px;
  padding: 8px 10px 5px;
}


	.news-slider {
  /* Style the actual content */
}
.news-slider .text-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(45,60,48,0.80);
  padding: 1em;
  width: 30%;
  height: 100%;
}
.news-slider .text-content h2 {
  margin: 0;
}
.news-slider .text-content p {
  margin: 1em 0;
}
.news-slider .text-content a.button-link {
  padding: 0.25em 0.5em;
  position: absolute;
  bottom: 1em;
  right: 1em;
}
.news-slider .image-content {
  line-height: 0;
}
.news-slider .image-content img {
  max-width: 100%;
}
.news-slider .news-pager {
  text-align: right;
  display: block;
  margin: 0.2em 0 0;
  padding: 0;
  list-style: none;
}
.news-slider .news-pager li {
  display: inline-block;
  padding: 0.6em;
  margin: 0 0 0 1em;
}
.news-slider .news-pager li.sy-active a {
  color: #31ace2;
}
.news-slider .news-pager li a {
  font-weight: 500;
  text-decoration: none;
  display: block;
  color: #222;
}